cda2dcm(1)

NAME
cda2dcm - Encapsulate CDA file into DICOM file format

SYNOPSIS

cda2dcm [options] cdafile-in dcmfile-out

DESCRIPTION

The cda2dcm tool is deprecated. Use dcmencap instead, which supports the same command line parameters, and more.

SEE ALSO

dcmencap(1)

COPYRIGHT

Copyright (C) 2018-2025 by OFFIS e.V., Escherweg 2, 26121 Oldenburg, Germany.